.box .content {
  width: 1200px;
  margin: 0 auto;
}
.box .content .show-banner {
  width: 1200px;
  margin: 20px auto 0;
}

.box .content .content-one {
  width: 1200px;
  margin: 20px auto 0;
}

.box .content .content-one .new {
  width: 914px;
}

.box .content .content-one .new {
  width: 914px;
}

.box .content .content-one .new .news {
  width: 447px;
  border-right: 1px solid #ebeff3;
  padding-right: 15px;
  margin-bottom: 25px;
}
.box .content .content-one .new .new2,
.box .content .content-one .new .new4 {
  border-left: 1px solid #ebeff3;
  border-right: 0;
  padding-left: 15px;
  padding-right: 0;
}


.box .content .content-one .new .news .nhead {
  width: 100%;
  margin-bottom: 22px;
}

.box .content .content-one .new .new2 .nhead .qh p {
  float: left;
  margin-right: 10px;
  color: #aa2983;
  font-size: 12px;
  margin-top: 4px;
  cursor: pointer;
}
.box .content .content-one .new .new2 .nhead .qh p.act {
  font-size: 16px;
  font-weight: bold;
  margin-top: 0px;
}
.box .content .content-one .new .news .nhead .text {
  font-size: 16px;
  height: 26px;
  line-height: 26px;
  font-weight: bold;
  color: #aa2983;
}

.box .content .content-one .new .news .nhead .more {
  font-size: 13px;
  width: 320px;
  height: 26px;
  padding-left: 262px;
  line-height: 26px;
  background: url(../../image/home4/more1.png) center right no-repeat;
}

.box .content .content-one .new .news .nhead .more a {
  color: #a1a1a1;
}
.box .content .content-one .new .new2 .nhead .fr a{
  color: #a1a1a1;
}
.box .content .content-one .new .news .nhead .text1 {
  padding-left: 35px;
  background: url(../../image/home4/jtnew.png) left center no-repeat;
}
.box .content .content-one .new .news .nhead .text4 {
  padding-left: 35px;
  background: url(../../image/home4/gg.png) left center no-repeat;
}

.box .content .news .item .new-list {
  width: 100%;
  margin-top: 20px;
}

.box .content .news .item .new-list li {
  font-size: 15px;
  color: rgb(51, 51, 51);
  line-height: 30px;
}

.box .content .news .item .new-list li p.title {
  float: left;
  width: 340px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.box .content .news .item .new-list li p.time {
  float: right;
  font-size: 12px;
  color: rgb(153, 153, 153);
}
.box .content .content-one .work {
  width: 250px;
  border: 1px solid #e5e5e5;
}

.box .content .content-one .work .work-head {
  width: 78px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #a3c31f;
  border-top: 4px solid #a3c31f;
  line-height: 34px;
}
.box .content .content-one .work p {
  cursor: pointer;
}
.box .content .content-one .work .work-item1 {
  width: 240px;
  margin: 0 auto;
}

.box .content .content-one .work .work-item2 {
  width: 214px;
  margin: 25px auto;
}

.box .content-tow {
  width: 100%;
  background: #f8f8f8;
  padding: 30px 0;
  margin-top: 30px;
}
.box .content-tow .main {
  width: 1200px;
  margin: 0 auto;
}
.box .content-tow .main .main-top {
  margin-bottom: 25px;
}
.box .content-tow .main .main-top .main-l {
  width: 942px;
}

.box .content-tow .main .main-top .main-l .item .headitem {
  width: 100%;
  background: url(../../image/home4/more2.png) center no-repeat;
}
.box .content-tow .main .main-top .main-l .item2 .headitem {
  width: 100%;
  background: url(../../image/home4/more3.png) center no-repeat;
}
.box .content-tow .main .main-top .main-l .item3 .headitem {
  width: 100%;
  background: url(../../image/home4/more4.png) center no-repeat;
}
.box .content-tow .main .main-top .main-l .item .headitem .more {
  color: #a1a1a1;
  margin-right: 16px;
  margin-top: 2px;
}
.box .content-tow .main .main-top .main-l .item .headitem .txt {
  margin-left: 432px;
  font-size: 15px;
  font-weight: bold;
  color: #aa2983;
}
.box .content-tow .main .main-top .main-l .item2 .headitem .txt {
  margin-left: 452px;
}
.box .content-tow .main .main-top .main-l .item3 .headitem .txt {
  margin-left: 436px;
}

.box .content-tow .main .main-top .main-l .item .showpic {
  width: 890px;
  height: 170px;
  overflow: hidden;
  position: relative;
  margin: 35px auto 15px;;
}

.box .content-tow .main .main-top .main-l .item .showpic ul {
  position: absolute;
  left: 0;
}
.box .content-tow .main .main-top .main-l .item .showpic ul li {
  width: 200px;
  float: left;
  margin-left: 30px;
}
.box .content-tow .main .main-top .main-l .item .showpic ul li:first-child {
  margin-left: 0;
}

.box .content-tow .main .main-top .main-l .item .showpic ul li img{
  width: 200px;
  height: 130px;
}
.box .content-tow .main .main-top .main-l .item .showpic ul li p{
  font-size:15px;
  line-height: 30px;
  color: #333333;
  text-align: center;
}






.box .content-tow .main .main-top .main-r {
  width: 250px;
}
.box .content-tow .main .main-top .main-r .techead {
  width: 100px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #5fadd9;
  border-top: 4px solid #5fadd9;
  line-height: 34px;
  margin-bottom: 17px;
}
.box .content-tow .main .main-top .main-mt .techead {
  width: 85px;
  color: #aa2983;
  border-top: 4px solid #aa2983;
}
.box .content-tow .main .main-top .main-yq .techead {
  width: 85px;
  color: #92ca56;
  border-top: 4px solid #92ca56;
}

.box .content-tow .main .main-top .main-mt a{
  color: #a1a1a1;
}
.box .content-tow .main .main-top .main-r .pic {
  width: 200px;
  height: 170px;
  margin: 0 auto 24px;
}
.box .content-tow .main .main-top .main-r .avo-banner {
  width: 200px;
  height: 135px;
  margin: 0 auto;
}
.box .content-tow .main .main-top .main-r .avo-banner img{
  width: 100%;
  height: 135px;
}
/* .box .content-tow .main .main-top .main-mt .pic {
  width: 200px;
  height: 135px;
} */
.box .content-tow .main .main-top .main-r .pic img {
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.box .content-tow .tg .tgtxt {
  width: 165px;
  font-size: 25px;
  text-align: center;
  line-height: 40px;
  border-bottom: 3px solid #92ca56;
}
.box .content-tow .tg ul {
  border-top: 1px solid #e5e5e5;
}
.box .content-tow .tg ul li {
  float: left;
  padding: 10px 20px;
}
.box .content-tow .tg ul li a {
  color: #7a7a7a;
}